
Katello - Bug #5041

Add back .btn-danger to alch modal remove dialogs

04/02/2014 07:11 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Add back the .btn-danger class to alch modal remove dialogs since it is an irreversible action.

History

#1 - 04/02/2014 07:35 PM - Walden Raines

- Status changed from New to Ready For Testing

https://github.com/Katello/katello/pull/3937

#2 - 04/04/2014 01:37 PM - Walden Raines

- Status changed from Ready For Testing to Closed

Wrong issue number in commit but this is fixed.

commit 5e49326dd2841f9b72145ab8b7f256e45f3760e0

Merge: b6d459a 8f12a3d

Author: Walden Raines <walden@redhat.com>

Date:   Thu Apr 3 15:07:35 2014 -0400

Merge pull request #3937 from waldenraines/bug-5041

 
Fixes #5401, adding back .btn-danger class to remove dialogs.

 commit 8f12a3d99deb4bfc8a51de939961c5df8254d8bb

Author: Walden Raines <walden@redhat.com>

Date:   Wed Apr 2 15:35:02 2014 -0400

Fixes #5401, adding back .btn-danger class to remove dialogs.

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
